@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/


#side-prof-info h4.member-name{
	padding: 5px 0 3px 0px;
	font-size: 16px;

}
#side-prof-info section.member{
	overflow: hidden;
	padding-bottom: 5px;
	border-bottom: solid #000000 1px;
}



#ranking-menu a{
	text-decoration: none;
	color: #000000;
	font-size: 11px;
}
#ranking-menu a:hover{
	background: none;
	text-decoration: none;
}
#ranking div.tab-area ul li img{
	max-height: 110px;
}

div.sns ul li a:hover{
	background: none;
}

div.side-content div.banner img,
div.side-content ul#side-bottom-banners li img{
	max-width: 210px !important;
}



div#mobileBanner img.mobile,
div#mobileBanner img.qrcode{
	float: left;
}

div#mobileBanner img.mobile{
	margin-right: 20px;
}
div#mobileBanner img.qrcode{
	margin-right: 10px;
}

div#mobileBanner p{
	overflow: auto;
	margin-bottom: 20px;
}
div#mobileBanner p.carrier{
	margin-top: -10px;
	margin-bottom: 0;
}

.changelog-box{
  margin-bottom: 20px;
}

#changelog{
  padding-left: 10px;
  padding-right: 10px;
}

.changelog .date{
  display: block;
  padding-left: 20px;
  background: url(/images/common/dot2.png) no-repeat 0 center;
  width: 90px;
  margin-bottom: 10px;
  float: left;
  clear: left;
}

.changelog .title{
  display: block;
  margin-bottom: 10px;
  margin-left: 110px;
  word-break: break-all;
}